/*
Theme Name: Garden Master Sheds Child
Theme URI: http://gardenmastersheds.co.nz
Description: A child theme of Garden Master Sheds Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0.0
Template: gardenmaster
*/
@import url("../gardenmaster/style.css");

.gallery-color-option {
    border: 1px solid black;
    box-sizing: border-box;
    display: block;
    font-size: 0;
    height: 150px;
    margin: 0 auto 10px;
    max-width: 114px;
}

/*Header Styles*/

nav.main_menu ul li .menu_button {
	border-bottom: none !important;
}

.menu_button a span {
    background: none repeat scroll 0 0 #ea2328;
    color: #fff;
    padding: 10px 0 10px 17px;
}

nav.main_menu ul li.active a {
	border-bottom: 6px solid #ea2328;
	position: relative;
}

nav.main_menu ul li.active a:after {
	bottom: 0;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(234, 35, 40, 0);
	border-bottom-color: #ea2328;
	border-width: 7px;
	margin-left: -7px;
}

.mobile_menu { 
	display: none !important;
}

#agp_locations div {
    background: #11673b none repeat scroll 0 0;
    color: #fff;
    padding: 15px !important;
}
#agp_locations div {
    background-color: #0e9f93;
    cursor: pointer;
    display: block;
    font-weight: bold;
    list-style: outside none circle;
    margin: 1px;
    padding: 5px 5px 5px 7px !important;
}

/*header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a, nav.main_menu > ul > li.active > a {
    border-bottom: 4px solid #ea2328;
    color: #111720;
    position: relative;
}*/

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    background-color: #e9eaeb !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
}

header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    box-shadow: none;
    padding-top: 4px;
}

.qode_search_form i {
    color: #11673b;
    display: inline-block;
    float: left;
    font-size: 20px;
    line-height: 50px;
    padding: 0 0 0 45px;
}

.qode_search_form .container input {
    color: #11673b;
    padding: 0 0 0 10px;
    width: 90%;
    font-size: 15px;
}

.qode_search_form {
	background-color: #fff;
}

nav.main_menu > ul > li > a {
    font-size: 17px;
    padding: 0 15px;
    text-transform: capitalize;
    font-weight: 600;
}

.fa-search::before {
    color: #11673b;
    content: "";
    font-size: 16px;
}

.drop_title a span {
    font-family: "Proxima Nova",sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    color: #cccccc;
}

.drop_title .plus {
	display: none;
}

.drop_title a span::after {
    border-top: 3px solid #ea2328;
    content: "";
    display: block;
    margin-top: 1.2em;
    width: 25px;
}

.drop_down .wide .second ul li ul li a span {
	color: #a2a2a2;
    font-size: 15px;
    font-weight: 300;
}

.drop_down .wide .second ul li ul li a span::after {
	display: none;
}

.drop_down .wide .second ul li {
	border-left: 1px solid #333;
}

.drop_down .wide .second > .inner > ul > li.sub > ul > li > a, .drop_down .wide .second ul li a::after {
	border-style: none !important;
}

.drop_down .second .inner {
	margin-top:  ;
}

.menu_number {
	color: #a2a2a2;
    font-size: 15px;
    font-weight: 300;
}

.menu_number_title a span {
	display: none;
}

.drop_down .wide .second .inner > ul > li > a {
    font-family: "Proxima Nova",sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    color: #cccccc;
}

.drop_down .wide .no_link span::after {
    border-top: 3px solid #ea2328 !important;
    content: "";
    display: block;
    margin-top: 1.2em;
    width: 25px;
}

.drop_down .wide .no_link .plus {
	display: none;
}

/*Styles end*/


/*Title Styles*/

p {
    color: #111720;
    font-family: "Proxima Nova",sans-serif;
    font-size: 17px;
    line-height: 29px;
    margin-bottom: 16px;
    margin-top: 16px;
}

h2 {
    font-size: 40px;
    line-height: 51px;
    margin-bottom: 20px;
    font-weight: 500;
}

h1 {
    font-size: 40px !important;
    font-weight: 500 !important;
    line-height: 51px !important;
    margin-bottom: 20px !important;
    color: #111720 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    font-family: "Aachen" !important;
}

.title h1 {
	font-size: 58px !important;
    line-height: 74px !important;
    margin-bottom: 20px !important;
    font-weight: 500 !important;
    letter-spacing: 2px !important;
    word-break: normal !important;
    max-width: 90% !important;
    margin-top: 47px !important;
    color: #ffffff !important;
}

.title h1::after {
    border-top: 6px solid #ea2328 !important;
    content: "" !important;
    display: block !important;
    margin-top: 0.5em !important;
    width: 75px !important;
}

h3 {
    font-family: "Crete Round",sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.28571em;
}

h4 {
	margin-bottom: 10px;
	font-family: "Proxima Nova",sans-serif !important;
	font-weight: 500;
	font-size: 19px;
	color: #cccccc !important;
}

.breadcrumb a, .breadcrumb span {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
}

.carousel-inner h1, .carousel-inner h2, .carousel-inner h3, .carousel-inner h4, .carousel-inner h5 {
	color: #ffffff;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 500;
}

.carousel-inner h1 {
    font-size: 149px;
    line-height: 121px;
    margin: 25px 0 0;
}

.carousel-inner h2 {
	font-size: 72px;
	margin-bottom: 0px;
	line-height: 74px;
}

.carousel-inner h3 {
	font-size: 58px;
	letter-spacing: 4px;
	line-height: 58px;
}

.carousel-inner h4 {
    color: #ffffff !important;
    font-family: "Aachen" !important;
    font-size: 43px;
    letter-spacing: 3.5px;
    line-height: 40px;
}

.carousel-inner h5 {
    font-size: 23px !important;
    letter-spacing: 2px;
    line-height: 45px;
}

.pdf-title {
    font-family: "Crete Round",sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
    text-align: center !important;
}

.pdf-title a {
    text-align: center !important;
}

.pdf-title:hover {
	color: #ea2328 !important;
}


.pdf-em {
	color: #fff !important;
	font-size: 12px;
	line-height: 22px;
	font-family: "Proxima Nova",sans-serif;
}


/*Styles for Slide 2*/

.carousel-inner h1.slidetwo {
    font-size: 117px;
    line-height: 121px;
    margin: 4px 0 5px;
}

.carousel-inner h2.slidetwo {
	font-size: 68px;
	margin-bottom: 0px;
	line-height: 74px;
}

.carousel-inner h3.slidetwo {
	font-size: 81.5px;
	letter-spacing: 4px;
	line-height: 58px;
}

.carousel-inner h4.slidetwo {
	font-size: 66.5px;
	letter-spacing: 4px;
	line-height: 58px;
	color: #ea2328 !important;
}

.carousel-inner skrollable skrollable-after {
    display: block !important;
}

/*Styles end*/


/*Body Styles*/

.vc_row {
    margin-left: -15px;
    margin-right: -15px;
    padding: 70px 0;
}

/*.q_slider {
	max-height: 800px;
}

.carousel-inner .slider_content .text {
	margin-top: -40px;
}

.slider_content {
	padding-top: 200px !important;
}*/

.carousel-inner {
    position: static !important;
    transform: none !important;
    transition: none 0s ease 0s !important;
    display: block !important;
}

.red_button_slider {
    background: none repeat scroll 0 0 #ea2328;
    color: #ffffff;
    display: inline-block;
    font-family: "Aachen" !important;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 3px 20px 0;
    text-transform: uppercase;
}

.red_button_slider:hover {
	color: #ffffff;
}

.green_button_slider {
    background: none repeat scroll 0 0 #11673b;
    color: #ffffff;
    display: inline-block;
    font-family: "Aachen" !important;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 3px 20px 0;
    text-transform: uppercase;
    margin-left: 20px;
}

.green_button_slider:hover {
	color: #ffffff;
}

.slide_byline {
	text-transform: uppercase;
	color: #ffffff;
	margin: 40px 0;
	letter-spacing: 1.5px;
	display: block;
	font-weight: 200;
}

.slope {
    background: url("/wp-content/uploads/2015/04/garden-master-sheds-box.png") no-repeat scroll center bottom #f9f9f9 !important;
    position: absolute;
}

.red_button {
    background: none repeat scroll 0 0 #ea2328;
    color: #ffffff;
    display: inline-block;
    font-family: "Aachen" !important;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 14px 25px 12px;
    text-transform: uppercase;
    margin-top: 20px;
}

.testimonials_block {
	text-align: center !important;
	color: #ffffff !important;
}

.testimonials_block p {
    color: #ffffff;
    font-size: 17px !important;
    margin: 0 auto;
    width: 80%;
}

.testimonials_block h2 {
	color: #ffffff !important;
}

.testimonials_block_white {
	text-align: center !important; 
}

.testimonials_block_white p {
	color: #111720;
	font-size: 17px !important;
    margin: 16px auto;
    width: 80%;
}

.border-bottom {
	border-bottom: 1px solid #eeeeee;
}

.white-text h2, .white-text p {
	color: #fff;
}

.form_box {
	background: #e9eaeb;
	padding: 20px 30px;
}

.form_box .gform_wrapper .top_label .gfield_label {
    color: #111720;
    font-size: 15px;
    font-weight: 700 !important;
    letter-spacing: 1px;
    line-height: 1.53846em !important;
    text-transform: capitalize;
}

.form_box .gform_wrapper .gfield_required {
    color: #ea2328;
    margin-left: 4px;
}

.form_box .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #ea2328;
    color: #ffffff;
    display: inline-block;
    font-family: "Aachen" !important;
    font-size: 16px !important;
    letter-spacing: 1px !important;
    margin-top: 20px;
    padding: 10px 25px 8px;
    text-transform: uppercase;
    font-weight: normal;
}

.feedback_form {
	margin: 40px 0 0;
	max-width: 800px;
}

.feedback_form .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
	border: 1px solid #d9d9d9;
}

.feedback_form .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #ea2328;
    color: #ffffff;
    display: inline-block;
    font-family: "Aachen" !important;
    font-size: 16px !important;
    letter-spacing: 1px !important;
    margin-top: 20px;
    padding: 10px 25px 8px;
    text-transform: uppercase;
    font-weight: normal;
    border: none !important;
}

.feedback_form .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #cccccc;
    font-family: "Proxima Nova",sans-serif !important;
    font-size: 19px !important;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
}

.feedback_form .gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: 10px 0 20px !important;
    padding: 0;
}

.vid_desc {
	background: #e9eaeb;
	padding: 10px;
	margin-top: -26px;
	color: #333333;
}

.tablepress .odd td {
    background-color: #187545;
    color: #fff;
    font-size: 15px;
}

.tablepress .even td {
    background-color: #218552;
    color: #fff;
    font-size: 15px;
}

.tablepress td, .tablepress th {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    float: none !important;
    padding: 12px 8px;
    text-align: left;
}

.map {
	background: url("/wp-content/uploads/2015/05/gm-map-background.png?id=21926") no-repeat scroll center bottom #11673b !important;
}

.test_image {
    display: inline-block;
    height: 60px;
    vertical-align: middle;
    width: 60px;
    margin-bottom: 10px;
    margin-left: -2px;
    padding-bottom: 10px;
    margin-top: 10px;
}

.title_test {
    display: inline;
    padding-left: 12px;
}

.testimonial {
	border-top: 3px solid #11673b;
	color: #111720;
    font-family: "Proxima Nova",sans-serif;
    font-size: 17px;
    line-height: 29px;
    margin-bottom: 16px;
	padding-top: 15px;
	position: relative;
}

.testimonial:after {
	bottom: 100%;
	left: 5%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(17, 103, 59, 0);
	border-bottom-color: #11673b;
	border-width: 8px;
	margin-left: -8px;
}

.testimonials_block a, .testimonials_block a:hover {
	color: #ffffff;
}

.projects_holder article .portfolio_title .range_button {
    background: #ea2328 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-family: "Aachen" !important;
    margin: 10px 0 0;
    padding: 8px 10px 5px;
}

.projects_holder article .portfolio_title .range_button:hover {
	color: #fff;
}

/*.projects_holder article .portfolio_shader:hover, .projects_masonry_holder article .portfolio_shader:hover, .portfolio_slides .portfolio_shader:hover {
	opacity: 0 !important;
	background: transparent !important;
}

.portfolio_description:hover .image_holder {
	opacity: 0 !important;
} */

.projects_holder > .mix:hover {
	background: transparent !important;
}

.portfolio_description .portfolio_title {
	text-align: center;
	color: #111720 !important;
}

.portfolio_description .project_category {
	display: none !important;
}


.filter_holder ul li.filter_title span {
    color: #111720 !important;
    font-family: "Proxima Nova",sans-serif !important;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 10px;
}

.filter_holder ul li span {
    color: #ccc;
    display: inline-block;
    font-size: 14px !important;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
    vertical-align: middle;
}

.filter_holder ul li span::after {
    color: #ccc;
    content: "|";
    display: inline-block;
    position: absolute;
    right: 0;
    width: 1px;
}

/*Styles end*/

/*Styles for Stockists Map*/

#agp_locations div {
	background: #11673b;
	color: #fff;
	padding: 15px !important;
}

#agp_locations ul li {
	background: transparent;
    cursor: auto;
    font-weight: normal;
    padding: 0;
}

#agp_locations ul li div {
	background: #e9eaeb;
	color: #fff;
	padding: 7px 0 7px 16px !important;
	color: #111720;
}

#agp_locations ul li a {
    display: block;
    padding: 3px 15px;
}

.agp_infowindow {
    padding: 10px;
    width: 200px;
}

.agp_infowindow small {
	font-size: 13px;
	font-weight: 300;
}

/*Styles end*/

/*Footer Styles*/

.footer_top {
    padding: 122px 0 26px;
}

.footer_top_holder {
	background: #111720;
}

.footer_top .widget h4 {
    color: #a2a2a2;
    font-family: "Proxima Nova",sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 10px;
}

.line {
	height: 3px;
	background: #ea2328;
	width: 25px;
	margin-bottom: 23px;
}

.footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span {
    color: #a2a2a2;
    font-size: 15px;
    font-weight: 300;
    line-height: 32px;
    word-wrap: break-word;
}

.footer_top p a {
	line-height: 30px;
}

.footer_bottom {
    background: none repeat scroll 0 0 #111720;
    color: #a2a2a2;
    display: table-cell;
    height: 65px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
    width: 1%;
}

.footer_bottom a {
	color: #a2a2a2;
	font-weight: 300
}

.copyright {
	margin-bottom: 70px;
}

.copyright p {
	font-size: 13px !important;
	font-weight: 300;
}

#back_to_top {
	display: none;
}

.gform_wrapper .shed-size h3 {
	font-size: 20px;
	margin-top: 20px;
}

.page-template-page-tpl-configurator .gform_body .shed-size p {
    font-size: 15px;
    line-height: 25px;
    margin: 0 auto;
    max-width: 60%;
}

.total {
    background-color: #11673b;
    border-radius: 0 !important;
    bottom: 20%;
    padding: 40px 20px;
    position: fixed;
    right: 0;
    text-align: center;
    z-index: 10;
}

.page-template-page-tpl-configurator .gform_wrapper .gform_body .total label {
    color: #fff;
    font-weight: 500 !important;
    margin-bottom: 10px !important;
    margin-top: 10px;
}

.gform_wrapper .gform_page_footer {
	border-top: none !important;
}

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    background: #ea2328 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    display: inline-block !important;
    font-family: "Aachen" !important;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 14px 25px 12px;
    text-transform: uppercase;
}

.gform_wrapper .gsection {
    border-bottom: none !important;
}

.drop_down .wide .second ul li {
	width: 250px;
}

.page-template-page-tpl-configurator .gform_body .gsection_description {
	margin-bottom: 0px;
}

#gform_3 #field_3_1 h2 {
	margin-bottom: 10px !important;
}

#gform_3 #gform_fields_3_5 #field_3_60 {
	margin-bottom: 10px !important;
}

#gform_3 #gform_fields_3_6 #field_3_64 {
	margin-bottom: 5px !important;
}

.gform_wrapper .gform_page_footer {
    margin: 1.25em 0 4em !important;
}

/*Styles end*/


/*STYLES FOR MOBILE*/


@media (max-width: 768px) {
	
	nav.mobile_menu ul li h4,
	nav.mobile_menu ul li h4 span,
	nav.mobile_menu ul li a,
	nav.mobile_menu ul li a span {
		color: #8d8d8d !important;
		font-family: "Raleway",sans-serif !important;
		font-size: 14px !important;
		font-weight: 600 !important;
		letter-spacing: 2px !important;
		padding: 15px 0 15px 15px !important;
		line-height: 17px !important;
		margin-bottom: 0px;

	}
	
	nav.mobile_menu ul li a span:after {
		display: none;
	}
	
	.title h1 {
		font-size: 36px !important;
		line-height: 40px !important;

	}
	
	h3 {
		font-size: 18px !important;
	}
	
	.form_box .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
    display: inline-block;
    width: auto !important;
	}

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 768px) {

	.mobile_menu { 
		display: block !important;
	}

	.desktop_menu {
		display: none !important;
	}
	
/* NAV STYLES */	
	
	.q_logo a {
		height: 80px !important;
	}
	
	.qode_search_form input, .qode_search_form input:focus {
		background-color: #f7f7f7;
		border-radius: 4px;
		width: 90% !important;
	}
	
	.menu_button a span {
 		background: #fff none repeat scroll 0 0 !important;
 		color: #8d8d8d;
 		padding: 0px;
	}

	/*nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
   		color: #8d8d8d !important;
   		display: block;
   		font-size: 14px !important;
   		letter-spacing: 2px !important;
   		line-height: 17px;
   		padding: 9px 0 9px 15px !important;
   		position: relative;
   		text-transform: none;
   		font-weight: 600 !important;
	}
	
	nav.mobile_menu .menu-item {
		color: #8d8d8d !important;
   		display: block;
   		font-size: 14px !important;
   		letter-spacing: 2px !important;
   		line-height: 17px;
   		padding: 9px 0 9px 15px !important;
   		position: relative;
   		text-transform: none;
   		font-weight: 600 !important;
	}*/
	
	
	
	
/* NAV STYLES END */

/* SLIDER STYLES */

.carousel-inner h5, .carousel-inner h2, .carousel-inner h4, .carousel-inner h1, .carousel-inner h3 {
	display: none !important;
}

/* SLIDER STYLES END */

/* BODY STYLES */

	.full_width .vc_row {
		padding: 40px 0;
	}
	
	.title h1 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	
	.title h1::after {
		border-top: 4px solid #ea2328 !important;
		width: 30px !important;
	}
	
	h2 {
		line-height: 32px;
	}
	
h2 {
    font-size: 25px;
    font-weight: 500;
    line-height: 35px;
    margin-bottom: 20px;
}
	
.page-template-page-tpl-configurator .feedback_form .gform_wrapper .gsection .gfield_label, .page-template-page-tpl-configurator .gform_wrapper h2.gsection_title, .page-template-page-tpl-configurator .gform_wrapper h3.gform_title, .page-template-page-tpl-configurator .gform_wrapper .top_label .gfield_label {
    color: #111720;
    font-family: "Aachen",sans-serif !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px !important;
    line-height: 28px !important;
    margin-bottom: 20px !important;
}

.gform_wrapper .gform_footer {
    margin: 0 0 15px 15px !important;
}

.mobile-none {
	display: none !important;
}

/* BODY STYLES END */


/* FOOTER STYLES */

	.footer_bottom p {
		float:left !important;
	}
	
	.footer_bottom .vc_row {
		padding: 10px 0 0 0 !important;
	}
	
	.footer_top {
    	padding: 80px 0 40px 0;
	}

/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {

	.mobile_menu { 
		display: block !important;
	}

	.desktop_menu {
		display: none !important;
	}

/* NAV STYLES */	
	
	.q_logo a {
		height: 80px !important;
	}
	
	.qode_search_form input, .qode_search_form input:focus {
		background-color: #f7f7f7;
		border-radius: 4px;
		width: 90% !important;
	}
	
	.menu_button a span {
 		background: #fff none repeat scroll 0 0 !important;
 		color: #8d8d8d;
 		padding: 0px;
	}

	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
   		color: #8d8d8d;
   		display: block;
   		font-size: 14px;
   		letter-spacing: 0;
   		line-height: 17px;
   		padding: 9px 0 9px 15px;
   		position: relative;
   		text-transform: none;
	}
	
/* NAV STYLES END */


/* SLIDER STYLES */

.carousel-inner h5, .carousel-inner h2, .carousel-inner h4, .carousel-inner h1, .carousel-inner h3 {
	display: none !important;
}

/* SLIDER STYLES END */

/* BODY STYLES */

	.full_width .vc_row {
		padding: 40px 0;
	}
	
	.title h1 {
		font-size: 30px;
		line-height: 30px;
	}
	
	.title h1::after {
		border-top: 4px solid #ea2328;
		width: 30px;
	}
	
	h2 {
		line-height: 28px;
	}
	
h2 {
    font-size: 25px;
    font-weight: 500;
    line-height: 35px;
    margin-bottom: 20px;
}

.page-template-page-tpl-configurator .feedback_form .gform_wrapper .gsection .gfield_label, .page-template-page-tpl-configurator .gform_wrapper h2.gsection_title, .page-template-page-tpl-configurator .gform_wrapper h3.gform_title, .page-template-page-tpl-configurator .gform_wrapper .top_label .gfield_label {
    color: #111720;
    font-family: "Aachen",sans-serif !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px !important;
    line-height: 28px !important;
    margin-bottom: 20px !important;
}

.gform_wrapper .gform_footer {
    margin: 0 0 15px 15px !important;
}

.mobile-none {
	display: none !important;
}

/* BODY STYLES END */

/* FOOTER STYLES */
	
	.footer_top_holder {
		display: none !important;
	}
	
	.footer_bottom .vc_row {
		padding: 10px 0 0 0 !important;
	}
	
	.separator {
		display: none !important;
	}

/* FOOTER STYLES END */

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* NAV STYLES */

	.q_logo a {
		height: 90px !important;
	}
	
	nav.main_menu > ul > li > a {
		font-size: 15px;
		margin-top: 0px;
	}
	
	.qode_search_form input, .qode_search_form input:focus {
		background-color: #f7f7f7;
		border-radius: 4px;
		width: 90% !important;
	}

	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
   		color: #8d8d8d;
   		display: block;
   		font-size: 14px;
   		letter-spacing: 0;
   		line-height: 17px;
   		padding: 9px 0 9px 15px;
   		position: relative;
   		text-transform: none;
	}
	
	.fa-search::before {
		font-size: 17px;
	}
	
	header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
		padding: 0;
	}
	
	header.fixed.scrolled .q_logo a {
		height: 57px !important;
		display: block;
	}
	
	header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
		display: none !important;
	}

/* NAV STYLES END */


/* BODY STYLES */

h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 51px;
    margin-bottom: 20px;
}

.page-template-page-tpl-configurator .feedback_form .gform_wrapper .gsection .gfield_label, .page-template-page-tpl-configurator .gform_wrapper h2.gsection_title, .page-template-page-tpl-configurator .gform_wrapper h3.gform_title, .page-template-page-tpl-configurator .gform_wrapper .top_label .gfield_label {
    color: #111720;
    font-family: "Aachen",sans-serif !important;
    font-size: 25px !important;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px !important;
    line-height: 35px !important;
}

.gform_wrapper .gform_footer {
    margin: 0 0 15px 15px !important;
}

.


/* BODY STYLES END */

/* FOOTER STYLES */

	

/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.mobile_menu { 
		display: block !important;
	}

	.desktop_menu {
		display: none !important;
	}
	
/* NAV STYLES */

	.menu_button a span {
 		background: #fff none repeat scroll 0 0 !important;
 		color: #8d8d8d;
 		padding: 0px;
	}

	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
   		color: #8d8d8d;
   		display: block;
   		font-size: 14px;
   		letter-spacing: 0;
   		line-height: 17px;
   		padding: 9px 0 9px 15px;
   		position: relative;
   		text-transform: none;
	}

	.mobile_menu_button {
		margin: 20px 0 0 18px;
	}

	.mobile_menu_button span {
		font-size: 20px;
	}

	.header_inner_right {
		margin-top: 20px;
	}

	.fa-search::before {
		font-size: 20px;
	}

	.qode_search_form input, .qode_search_form input:focus {
		background-color: #f7f7f7;
		border-radius: 4px;
		width: 90% !important;
	}

	header .header_top_bottom_holder {
		margin: 30px 0 40px 0;
	}

	.q_logo a {
		display: inline;
		height: 140px;
	}
	
	header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
		display: none !important;
	}

/* NAV STYLES END */

/* BODY STYLES */

h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 51px;
    margin-bottom: 20px;
}

.page-template-page-tpl-configurator .feedback_form .gform_wrapper .gsection .gfield_label, .page-template-page-tpl-configurator .gform_wrapper h2.gsection_title, .page-template-page-tpl-configurator .gform_wrapper h3.gform_title, .page-template-page-tpl-configurator .gform_wrapper .top_label .gfield_label {
    color: #111720;
    font-family: "Aachen",sans-serif !important;
    font-size: 25px !important;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px !important;
    line-height: 35px !important;
    margin-bottom: 20px !important;
}

.gform_wrapper .gform_footer {
    margin: 0 0 15px 15px !important;
}

/* BODY STYLES END */

/* FOOTER STYLES */


/* FOOTER STYLES END */
	
}	

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* MOBILE STYLES END */

/*Added September 2015  ===================================*/

.page-template-page-tpl-configurator .gform_body .gform_page_footer .button.skip-button {
    background-color: #11673b;
    display: none !important;
}

/* BLOG PAGE STYLES*/

.blog_holder.blog_single article .post_text .post_text_inner {
    padding: 30px 0 50px;
}

.blog_holder article .post_info {
    color: #11673b;
    display: inline-block;
    font-family: "Proxima Nova",sans-serif;
    font-size: 14px;
    font-style: normal !important;
    line-height: 1.5em;
    margin: 0 0 30px;
    width: 100%;
    text-transform: uppercase;
}
.blog_holder article h2 {
    margin: 0;
}

/* BLOG PAGE STYLES END*/
.our-row-with-inputs input[type=text],
.our-row-with-inputs input[type=email],
.our-row-with-inputs input[type=submit],
.our-row-with-inputs button {
	border: 1px solid black;	
	padding: 15px;
	box-sizing: border-box;
	box-shadow: none;
	width: 400px;
	margin-bottom: 25px;
}

.our-row-with-inputs input[type=submit],
.our-row-with-inputs button {
	background: #ea2328;
	border: 1px #ea2328;	
	font-family: "Proxima Nova",sans-serif;
    font-size: 17px;
    color: #fff !important;
	
}

@media (min-width: 1001px){

    .page-id-22806 .title_outer + .container > .container_inner {
        width: 100% !important;
    }

    .page-id-22806 .title_outer + .container > .container_inner > .vc_row:first-child {
        width: 1100px;
        margin: 0 auto;
    }

}

.hide-content{
    display: none!important;
}




.page-id-22495 #field_5_2 > label[for='input_5_2_3']{
    display: none;
}

.page-id-22495 #field_5_2 #input_5_2_3_container > label,
.page-id-22495 #field_5_2 #input_5_2_6_container > label{
    color: #8b8b8b;
    font-size: 13px;
    line-height: 1.538461538461538em!important;
    letter-spacing: 1px;
    font-weight: 700!important;
    text-transform: uppercase;
}

.page-template-page-tpl-configurator .gform_body .col-1-8{
    min-height: 253px!important;
}

.page-template-page-tpl-configurator .gform_wrapper .gform_body span.tooltip.icon{
    margin-right: 0px!important;
}
.page-template-page-tpl-configurator .gform_body .drag-elements .element-container{
    width: 167px;
}

.page-template-page-tpl-configurator .gform_wrapper .gform_body .total {
    padding-top: 38px;
}

.page-template-page-tpl-configurator .gform_wrapper .gform_body #gform_page_3_4 .ginput_container_select .fancy-select,
.page-template-page-tpl-configurator .gform_wrapper .gform_body #gform_page_3_4 .ginput_container_select .fancy-select .trigger,
.page-template-page-tpl-configurator .gform_wrapper .gform_body #gform_page_3_5 .ginput_container_select .fancy-select,
.page-template-page-tpl-configurator .gform_wrapper .gform_body #gform_page_3_5 .ginput_container_select .fancy-select .trigger {
    width: 100%;
}
.mobile_menu_button .fa.fa-bars{
	font-size: 22.4px;
}


.mobile-slider-main-row{
    display: none;
    padding: 0px!important;

}

.mobile-slider-main-row > .full_section_inner > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row{
    padding: 0px!important;
}

@media (max-width: 767px) {
    .mobile-slider-main-row{
        display: block;
    }

    .q_slider{
        display: none;
    }

    .portfolio_standard > .filter_outer > .filter_holder  > ul{
        display: flex;
        /* flex-direction: column; */
        flex-wrap: wrap;
        justify-content: center;
    }
    .portfolio_standard > .filter_outer > .filter_holder  > ul > li:first-child{
        width: 100%;
    }
}

@media(max-width: 480px){
    footer .footer_top > .container > .container_inner{
        width: 300px;
    }
}